html{height:99%;}
body{height:99%;width:99%;background-color:#333;font-family:Arial;}
h1{color:white;font-size:50;}
h2{color:gray;font-size:30;}
h3{color:white;font-size:20;}
a{color:black;}
a:hover{color:DarkRed;}
th{text-align:left;}
button{font-family:Arial;}
#main{font-family:Arial;color:white;text-align:center;}
#wrapper{position:relative;min-height:100%;min-width:500px;}
#box{border-left:6px solid DarkRed;background-color:hsla(0, 0%, 50%, 0.9);width:50%;max-width:500px;min-width:330px;margin:0 auto;padding:5px;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);border-radius:10px;}
#box-text{border-left:6px solid DarkRed;background-color:hsla(0, 0%, 50%, 0.9);width:60%;max-width:700px;min-width:330px;margin:0 auto;padding:5px;border-radius:10px;}
#heading{vertical-align:center;width:80%;min-width:330px;margin:0 auto;padding:1px;}
#bewertung{display:none;}
footer{clear:both;position:relative;z-index:10;height:30px;width:50%;max-width:500px;min-width:400px;margin:auto;margin-top:-3em;font-family:Arial;background-color:hsla(0, 0%, 50%, 0.9);text-align:center;bottom:0;border-radius:10px;}
#footer-text{height:30px;line-height:30px;white-space:nowrap;}
#station{display:block;text-align:left;float:left;}
#sync{display:block;text-align:right;}
#einsatzfenster, #einsatzfenster_alarm{height:35%;min-height:260px;max-height:300px;border:5px solid white;position:relative;font-size:55px;text-align:center;color:white;margin-top:10px;vertical-align:center;min-width:800px;right:0;}
#einsatzfenster_alarm{}
#map{font-size:8pt !important;}
#fahrzeuge{min-width:600px;display: flex;flex-flow: row wrap;justify-content: stretch;}
#fz{font-size:75px;text-align:center;min-width:350px;min-height:200px;max-height:400px;height:27%;border:5px solid gray;color:gray;line-height:80%;flex: 1 0;}
#fz_alarm{-webkit-animation:redblink 1s;-webkit-animation-iteration-count:infinite;background-color:darkred;font-size:75px;text-align:center;min-width:350px;min-height:200px;max-height:400px;height:27%;border:5px solid gray;color:gray;line-height:80%;flex: 1 0;}
@-webkit-keyframes redblink{from{background-color:transparent;}
50%{background-color:DarkRed;}
to{background-color:transparent;}
}
@keyframes redblink{from{background-color:transparent;}
50%{background-color:DarkRed;}
to{background-color:transparent;}
}
#infofenster{width:49%;height:70%;border:5px solid white;text-align:center;color:white;float:right;padding-bottom:20px;min-width:620px;max-height:580px;}
#steuerungsfenster{width:49%;height:40%;border:5px solid white;text-align:center;color:white;float:left;margin-top:20px;padding-bottom:20px;max-height:300px;}
#fms{width:49%;height:30%;text-align:center;color:white;float:left;border:5px solid white;padding-bottom:20px;margin-top:20px;max-height:200px;}
#einsatz_eingabe{width:95%;height:95%;text-align:center;color:white;border:5px solid white;min-width:300px;min-height:600px;}
#einsatz_aktuell{width:49%;height:30%;text-align:center;color:white;float:left;border:5px solid white;max-height:200px;}
#aktueller_einsatz{font-size:12pt;text-align:left;margin-left:50px;}
.status0{background-color:#ff0000;color:#fff;}
#fms .status0{-webkit-animation:warnblink 0.5s;-webkit-animation-iteration-count:infinite;}
#fms .status5{-webkit-animation:yellowblink 1s;-webkit-animation-iteration-count:infinite;}
@-webkit-keyframes yellowblink{from{background-color:transparent;}
50%{background-color:#ffff00;}
to{background-color:transparent;}
}
@keyframes yellowblink{from{background-color:transparent;}
50%{background-color:#ffff00;}
to{background-color:transparent;}
}
@-webkit-keyframes warnblink{from{background-color:transparent;}
50%{background-color:#ff0000;}
to{background-color:transparent;}
}
@keyframes warnblink{from{background-color:transparent;}
50%{background-color:#ff0000;}
to{background-color:transparent;}
}
.statis{font-weight:bold;}
.status1{background-color:#2fff2f;color:#fff;}
.status2{background-color:#007700;color:#fff;}
.status3{background-color:#800000;color:#fff;}
.status4{background-color:#ff8040;color:#fff;}
.status5{background-color:#ffff00;color:#000000;}
.status6{background-color:#808080;color:#fff}
.status7{background-color:#0055cc;color:#fff}
.status8{background-color:#0099cc;color:#fff}
.status9{background-color:#7700cc;color:#fff}
@media screen and (max-width:1300px){textarea{width:540px;height:150px;}
#infofenster{width:98%;float:left;padding-bottom:20px;margin-top:20px;position:relative;bottom:0px;min-width:550px;max-height:580px;}
#einsatz_aktuell{width:98%;height:85%;float:left;position:relative;min-width:550px;}
#fms{width:98%;height:85%;float:left;position:relative;min-width:550px;}
#steuerungsfenster{width:98%;margin-top:20px;padding-bottom:20px;position:relative;min-width:550px;max-height:400px;}
#box{width:95%;border-radius:10px;width: 50%; margin: 0 auto;}
#box-text{width: 50%; margin: 0 auto;}
footer{clear:both;position:relative;z-index:10;height:3em;margin-top:-3em;width:100%;min-width:500px;}
}
#clients{bottom:20px;}
.button{background-color:DarkRed;border:none;color:white;padding:15px 5px;margin:5px;text-align:center;text-decoration:none;display:inline-block;font-size:16px;float:center;font-family:Arial;min-width:80px;cursor:default;}
.button_disabled{background-color:gray;border:none;color:white;padding:15px 5px;margin:5px;text-align:center;text-decoration:none;display:inline-block;font-size:16px;float:center;font-family:Arial;min-width:80px;cursor:not-allowed;}
.button:hover{background-color:white;color:DarkRed;cursor:default;}
#submit{background-color:DarkRed;border:none;color:white;padding:15px 5px;margin:5px;text-align:center;text-decoration:none;display:inline-block;font-size:16px;float:center;font-family:Arial;min-width:80px;}
.g-recaptcha{display:inline-block;}
#submit:hover{background-color:white;color:DarkRed;}
.wmfg_layout_2{width:50%;horizontal-align:center;}
.wmfg_layout_2, table, .wmfg_textarea{font-family:Arial;width:95%;text-align:center;}
.wmfg_layout_2 ul.wmfg_questions{list-style-type:none;horizontal-align:center;background-color:#333;}
.wmfg_layout_2 ul.wmfg_questions li.wmfg_q{margin:5px 0;}
.wmfg_layout_2 label.wmfg_label{display:block;margin:0 0 10px 0;font-size:1.5em;horizontal-align:center;}
.wmfg_layout_2 table.wmfg_answers{width:100%;width:95%;border-collapse:collapse;}
.wmfg_layout_2 table.wmfg_answers{vertical-align:middle;}
.wmfg_layout_2 table.wmfg_answers td{padding:2px;vertical-align:middle;}
.wmfg_layout_2 table.wmfg_answers td.wmfg_a_td{width:25px;}
.wmfg_layout_2 .wmfg_text{border:1px solid #ccc;padding:4px;font-size:10px;color:#000000;width:98.5%;background-color:#ffffff;background:-webkit-gradient(linear,0 0,0 100%,from(#efefef),to(#fff));background:-moz-linear-gradient(top,#efefef,#fff);}
.wmfg_layout_2 .wmfg_textarea{border:1px solid #CCC;padding:4px;font-size:10px;color:#000000;width:98.5%;background:-webkit-gradient(linear,0 0,0 100%,from(#efefef),to(#fff));background:-moz-linear-gradient(top,#efefef,#fff);background-color:#ffffff;}
.wmfg_layout_2 .wmfg_select{border:1px solid #CCCCCC;padding:3px;font-size:10px;color:#000000;margin:0;width:100%;_width:97%;background-color:#ffffff;background:-webkit-gradient(linear,0 0,0 100%,from(#efefef),to(#fff));background:-moz-linear-gradient(top,#efefef,#fff);}
background:#FF2400;}